0 Replies Latest reply on Feb 4, 2009 9:32 AM by (Darrell_Loverin)

    [svn] 4834: Recompile applicationupdater_ui. swc from the AIR Integration Kit.

    Level 1
      Revision: 4834
      Author: dloverin@adobe.com
      Date: 2009-02-04 09:32:13 -0800 (Wed, 04 Feb 2009)

      Log Message:
      -----------
      Recompile applicationupdater_ui.swc from the AIR Integration Kit.
      The AIR Integration Kit comes with applicationupdater_ui.swc and applicationupdater_ui.swf which are built with Flex 3.1. Due to API changes in Gumbo, using applicationupdate_ui.swc as is causes a verify error. This change uses the existing source and build file from the Air Integration Kit to rebuild applicationupdate_ui.swc and applicationupdate_ui.swf.

      QE Notes: None
      Doc Notes: None
      Bugs: SDK-18564
      Reviewer: Jim
      tests: checkintests

      Ticket Links:
      ------------
      http://bugs.adobe.com/jira/browse/SDK-18564

      Modified Paths:
      --------------
      flex/sdk/branches/i10/frameworks/build.xml